		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 13:02:32
*/


.banner-wrapper {

position: absolute;
top: 100px;
}


#background { background-image: none; }

#banner-bg {
background: url(https://aci.health.nsw.gov.au/__data/assets/image/0018/243108/make-it-happen-home.jpg?v=0.1.7) left -270px  no-repeat #fea900;
height: 600px;
overflow: hidden;
width: 100%;
background-size: 100% auto;
margin: 0;
position: relative;
}

.banner-heading h1 {
font-family: 'Kameron', serif;
font-weight: bold;
font-size: 3.75em;
display: inline-block;
padding: 20px 30px;
background-color: #fea900;
color: #fff;
}


.banner-content p, .banner-content ul li  {
font-size: 1.7em;
color: #fff;
font-weight: 300;
}

.banner-heading {

}

.banner-content {
color: #fff;
background-color: rgba(0, 0, 0, .55);
width: 46%;
padding: 20px;
margin-top: 30px;
}

.pre-body-content {
/*display: none;*/
}



/* ==================== Category links ===================*/
#list {
margin: 5px 0 0 0;
padding: 0;
}

.resource-item {
list-style-type: none;
padding: 0;
}

.resource-item-link {
display: block;
padding: 15px;
margin: 5px;
font-size: 1.15em;
font-weight: 600;
text-decoration:none !important;
    background-color: #fcfeff;
    border-left: 5px solid rgba(234, 237, 240, .6);
}


.resource-item-link:hover, .resource-item-link:focus {
background-color: rgb(243, 245, 248);
border-color: #2E6594;

}

.resource-item-link:hover .title,
.resource-item-link:focus .title {
border-bottom: 1px solid #2E6594;
}


#list .col-md-4 .category-desc,
#list .col-lg-4 .category-desc {
display: none;
}

#list .col-md-4,
#list .col-lg-4 {
min-height: 100px;

}

#list .col-md-4 .resource-item-link,
#list .col-lg-4 .resource-item-link {
margin: 5px 15px 5px 5px;

}


#list .col-md-12.category-desc,
#list .col-lg-12 .category-desc {
display: block;
padding-top: 10px;
color: #141414;
font-weight: 400;
font-size: .9em;
}

#list .resource-item-link:hover .category-desc,
#list .resource-item-link:focus .category-desc {
text-decoration: none !important;
}

#resource-list-layout-grid, #resource-list-sort {
color: #777;
}

.about-other-links {
background-color: #EAEFF1;
padding: 20px;
}

.about-info-link {
color: #fff !important;
text-decoration: none;
}
.about-info-link:hover, .about-info-link:focus {
color: #e2e2e2 !important;
text-decoration: underline;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
   .banner-content {
            width: 60% !important;
            margin-top: 20px;
   }

}


@media only screen and (min-width: 1201px){
  .main-content, .main-content-container {
    min-height: 700px;
  }

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

            #banner-bg {
            background-position: center -80px;
            height: 470px !important;
            overflow: hidden;
            width: 100%;
background-size: 100% auto;
            margin: 0;
            position: relative;
            }


            .banner-content {
            color: #fff;
            background-color: rgba(0, 0, 0, .6);
            width: 55% !important;
            padding: 20px;
            margin-top: 30px;
            }


            .banner-wrapper {
            bottom: 60px !important;
            }

.banner-heading h1  {
      font-size: 2.45em !important;
      }
      .banner-content p,  .banner-content ul li  {
      font-size: 1.1em !important;
      }




}/* End media query */



@media only screen and (max-width : 992px) {



          #banner-bg {
          background-position: center -30px;
          height: 400px !important;
          overflow: hidden;
          width: 100%;

background-size: 100% auto;
          }
.banner-heading h1   {
      font-size: 2.45em !important;
      }
           .banner-content {
            width: 60% !important;
            margin-top: 20px;
            }
      .banner-content p,  .banner-content ul li  {
      font-size: 1.1em !important;
      }


} /* End media query */

/* ------------------------------- Extra Small Devices, Phones------------------------------- */ 
@media only screen and (max-width : 767px) {

      /*landing page */
      #banner-bg {
   background-image: none !important;
      background-color:  #fea900;
      height: 200px !important;
margin-bottom: 20px;

      }

      .banner-heading h1 {
      font-size: 2em !important;
      padding: 20px 10px 0 10px !important;
      }

      .banner-wrapper {
      position: relative;
      top: auto !important;
      bottom: 10px !important;
      }

      .banner-content p,  .banner-content ul li  {
      font-size: 1.2em !important;
font-weight: 400;
      }

      .banner-content {
      width: 100% !important;
      padding: 10px !important;
      margin-top: 0px !important;
background-color: transparent;
      }


}/* End media query */

@media only screen and (min-width : 1201px) and (max-width : 1495px) {

  #banner-bg { background-position: center bottom; }


}